<?xml version="1.0" encoding="utf-8"?>
<resources>
	<color name="colorPrimary">#183153</color>
	<color name="colorPrimaryDark">#2B0B98</color>
	<color name="colorAccent">#2B0B98</color>
	<color name="normal">@android:color/transparent</color>
	<color name="selected">#007AFF</color>
	<color name="splash_background">?android:attr/colorBackground</color>
</resources>
